Subject: Re: [bug#77983] [PATCH] Update r-cards to version 0.6.0.

From: Christopher Baines <[email-masked]>
Date: Sun, 27 Apr 2025 13:43:24 +0100

Tor-björn Claesson <[email-masked]> writes:

> Hi!
>
> The version of r-cards in guix does not build (failing tests.)
>
> Updating to version 0.6.0 makes it work again.
>
> I have not built all dependent packages (some fail for unrelated
> reasons) but have used this updated r-cards package to build gtsummary
> and run the analyses for my dissertation project successfully.

Thanks for the patch, QA has built things now so it looks like all the
dependent packages build.

I've pushed this to master as 03d8f9c7870e9aff089ec885cd4d88863522b927.

Chris